ul.nav.navbar-nav.navbar-right {
    margin-top: 15px;
}
.navbar{
	min-height: 80px;
}
.navbar-toggle{
	margin-top: 25px;
}
.navbar-brand>img {
	max-width: 220px;
}
#red-devon {
    background: #eeeff0;
}
#red-devon img{
	width:100%;
}
.section-4{
	padding-bottom:10px;
}
hr {
    margin-bottom: 40px !important;
}
.article-row h4  {
    margin-top: 0;
}
.article-row h4 a {
    display: block;
    margin-bottom: 25px;
    font-size: 16px;
font-family: Merriweather,'Helvetica Neue',Arial,sans-serif;
    color: #000;
    line-height: 1.5;
}
#red-devon .content-6 p {
    margin-top: 61px;
}
.article-row h4 a:hover {
    color: #F05F40;
    text-decoration: none;
}
#red-devon .content-2 {
    padding-top: 30px;
}
#red-devon .content-3 {
    margin-bottom: 35px;
}
#red-devon .content-4 p{
	margin: 39px 0;
}
#red-devon .content-5 {
    padding-top: 50px;
}
#red-devon .content-6 {
    padding-top: 65px;
}
#grass-fed .content-2 img{
	width:100%;
}
#grass-fed .content-3 {
    padding-top: 50px;
}
#grass-fed .content-3 img{
	width:100%;
}
#grass-fed .content-3 p{
	margin-top:20px;
}
#contact .content-2{
	margin-top:20px;
}
#contact .content-2 hr{
	max-width:100%;
}
#contact .content-2 a {
color:#fff;
}
#contact img {
    max-width: 85%;
}
section {
    padding: 60px 0;
}
@media screen and (max-width: 1024px) {

 #red-devon .content-4 p {
    margin: 22px 0;
 }
 
 #grass-fed .content-3 p {
    margin-top: 0px;
 }
 section {
    padding: 50px 0;
 }
}
@media screen and (max-width: 767px) {
body .nav.navbar-nav.navbar-right {
    margin-top: 40px;
}
}

@media screen and (max-width: 400px) {
.navbar-brand>img {
    max-width: 180px;
    margin-top: -11px;
}
}